@media screen and (max-width: 1600px) {
   
  .pricing-pkg h6 {
      font-size: 80px;
  }
  .price-tag {
      transform: matrix(0.9, 0, 0, 0.9, 0, 0);
  }
  .com-solution h4 {
      font-size: 35px;
  }
  .com-solution strong {
       font-size: 18px;
  }
  .wix-top {
     padding-top: 150px !important;
      height: 100% !important;
      padding-bottom: 60px !important;
  }
  .bnr-rev {
      position: relative;
      top: 35%;
  }
  .design-f {
     right: 7%;
  }
  .wix-experty .experty-box {
      padding: 30px 20px;
  }
  .section7 .section7-mainContainer .sec7-mainCont .sec7-right .roundCont2 {
          left: 66%;
  }
  #process h2 {
      font-size: 35px;
      line-height: 35px;
  }
  .guarantee-bg {
      background-position: unset;
  }
  .section5 .sec5-leftCont .groupBtn {
      padding-top: 25px;
      gap: 20px;
  }
  .mn-hd h5 {
      font-size: 40px;
      line-height: 46px;
  }
  .mn-btn a {
      gap: 15px;
      padding: 15px 25px;
      font-size: 20px;
  }
  .groupBtn {
      gap: 30px;
  }
  .mainBanner .banner-cont h2 {
          font-size: 50px !important;
          line-height: 56px;
          padding: 10px 0;
      }
  .about-gradient, .wix-experty, .best-choice {
      background-position: bottom;
  }

  .mainBanner {
      padding: 180px 0 60px;
  }
  .mainBanner .banner-cont ul li {
      font-size: 18px;
      line-height: 20px;
  }
      .wix-automation-bnr {
      height: 100vh;
      display: flex;
      align-items: center;
      padding: 0;
  }
  .wix-automation-bnr h2 {
      font-size: 50px;
      line-height: 55px;
      max-width: 60%;
  }
  section {
      padding: 50px 0;
  }
  .automation-about .content h5, .wix-studio h4, .wix-web h4, .wix-web h4 span, .wix-cta h4, .plaftroms h4, .design-slider h4 {
      font-size: 40px;
  }
  .automation-about .content ul li {
      font-size: 16px;
  }
  .section2 .section2-cont ul li h6 {
      text-align: center;
  }
  .figma-dsign {
    position: absolute;
      right: 1%;
      max-width: 57%;
      bottom: 2%;
  }
      .wix-cta h5 {
      font-size: 60px;
      line-height: 65px;
  }
  .acc {
      max-width: 90%;
  }
  @keyframes moveLeft {
  from { transform: translateX(0); }
  to   { transform: translateX(-157px); }
  }

  @keyframes moveRight {
  from { transform: translateX(0); }
  to   {transform: translateX(135px);}
  }

  @keyframes moveUp {
  from { transform: translateY(0); }
  to   {transform: translateY(-148px);}
  }

  @keyframes moveDown {
  from { transform: translateY(0); }
  to   { transform: translateY(157px); }
  }
  
}
@media screen and (max-width: 768px) {
  .pricing-pkg h6 {
      font-size: 50px;
      font-weight: 700;
      letter-spacing: -3px;
      color: #D71C2A;
      text-align: center;
      padding-top: 20px;
  }
  .price-tag {
      display: none;
  }
  .com-solution ul li {
     padding-bottom: 5px;
  }
  .row.justify-content-center.pkg-row {
      padding: 20px 0;
  }
   .com-solution .offer__tag {
      display: none;
  }
      .com-solution h4 {
      font-size: 25px;
      line-height: 31px;
      letter-spacing: -1px;
  }
  .bnr-rev {
      position: relative;
      top: 25%;
  }
  .copyright .copyright-bottom p  , .distxt{
      text-align: center !important;
              font-family: poppins;
  }
  .best-choice h6 {
      font-size: 15px;
  }
  .best-choice ul li {
      width: 100%;
      height: 180px;
          padding: 20px 13px;
  }
  .best-choice ul {
      display: grid;
      grid-template-columns: auto auto;
      justify-content: center;
      gap: 20px;
      margin-top: 30px;
  }
  .section7 .section7-mainContainer .sec7-mainCont .sec7-right {
      display: none;
  }
  .section7 .call-btn  , .testimonailSection .cta-btn , .faqSec-btnGroup .call-btn{
      display: none;
  }
  .section5 .sec5-rightCont ul li .sec5-mainCont .content  , .section5 .sec5-rightCont ul li .sec5-mainCont .content p{
      text-align: left;
  }
  .wix-experty {
      padding: 0;
  }
  .wix-experty .experty-box {
      margin: 0 10px;
  }
  .brs-sec3-slider {
      padding: 0 10px;
  }
  .guarantee-bg form {
      max-width: 100%;
      padding: 20px;
  }
  .guarantee-bg form button {
      margin-top: 10px;
  }

  .guarantee-bg form {
         flex-direction: column;
         height: 100px;
  }
  .guarantee-bg {
      background: linear-gradient(0deg, rgba(20, 90, 255, 1) 0%, rgba(24, 144, 255, 1) 100%);
              padding: 50px 0 !important;
  }
  .section1 .sec1-cont ul li {
      display: flex;
      justify-content: center;
  }
  .mn-hd p {
             font-size: 16px;
      line-height: 21px;
   }
  .mainBanner .cta-btn , #portfolio .cta-btn , .wix-experty .cta-btn{
      display: none;
  }
  .mainBanner .banner-cont ul li {
      font-size: 14px;
      line-height: 20px;
      display: flex;
      justify-content: center;
  }
  .mainBanner .banner-cont p {
      font-size: 16px;
      line-height: 21px;
  }
  .mainBanner .banner-cont h2   , .mn-hd h5 , .brs-gen h4 , .wix-experty h4, #portfolio h6, .best-choice h4, .pricing-wrap h3 , #process h2 ,
  .automation-about .content h5, .wix-studio h4, .wix-web h4, .wix-web h4 span, .wix-cta h4, .plaftroms h4, .design-slider h4 {
             font-size: 35px !important;
      line-height: 37px !important;
      letter-spacing: -2px;
  }
  .mainBanner , #portfolio , .mn-hd p , .about-wrap , .section3 , .section4, .section5 , .section7{
      text-align: center;
  }
  .navbar .btn-wrap {
      display: none !important;
  }
  .top p {
      font-size: 14px;
      line-height: 20px;
  }
  .spr-btns {
      justify-content: center !important;
  }
  .award-img {
  display: none;
}
    .wix-automation-bnr {
      height: 80vh;
      background: #ebf4ff;
  }
  .wix-automation-bnr h2 {
      font-size: 30px;
      line-height: 35px;
      max-width: 100%;
      letter-spacing: -2px;
  }
  .wix-automation-bnr p {
      font-size: 18px;
      max-width: 100%;
  }
 .spr-btns .dark-btn {
      display: none;
  }
  .automation-about .content ul li {
      font-size: 13px;
  }
  .desin__box img {
      width: 100%;
      padding: 20px;
  }
  .section2 .section2-cont ul {
     flex-direction: column;
      gap: 15px;
  }
  .section2 .section2-cont ul li {
      padding-right: 0;
       border-right: 0px solid #00000059;
      border-bottom: 1px solid #00000059;
      padding-bottom: 15px;
      width: 100%;
  }
  .section2 .section2-cont ul li p {
      text-align: center;
  }
  .wix-studio {
      text-align: center;
  }
  .acc {
      max-width: 100%;
  }
  .accordion-body p {
      text-align: left;
  }
  .figma-dsign {
      display: none;
  }
  .design-f {
     left: 22%;
  }
  .web-box-content {
      padding: 46px 60px 40px 20px;
  }
  .web-box {
      position: relative;
      left: 0;
  }
  .wix-cta h5 {
      font-size: 40px;
      padding-top: 10px;
              line-height: 40px;
  }
  .wix-cta p {
      max-width: 100%;
  }
}   